Subject: FVWM: Configfile for screenshot??? [An Thi-Nguyen Le]

From: Thomas Adam <[email-masked]>
Date: Tue, 27 Nov 2001 15:12:37 +0000 (GMT)

Dear List,

I was looking through the screenshots section of your
site, trying to get ideas on how to "liven" up my
rather un-interesting setup, and I believe I have
struck gold.

If you'd take a look at the following screeshot (URL
provided), I would like it if either the original
author (or maybe any of you) could send me the
configuration settings for the long sliding panel at
the bottom of the screen. 

http://www.fvwm.org/screenshots/An_Thi_Nguyen_Le-desk2-1152x864.gif

Thank you for your help (yet again),
Regards,

Thomas Adam

=====
Thomas Adam

"The Linux Weekend Mechanic" -- www.linuxgazette.com

__________________________________________________
Do You Yahoo!?
Everything you'll ever need on one web page from News and Sport to Email and Music Charts
http://uk.my.yahoo.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].